Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2293/?format=api
{ "ob_id": 2293, "uuid": "242b7f9e64fa406caa4e320101a1c9c4", "title": "CEH: Fixed Ion Strength", "abstract": "The Fixed Ion Strength method forms a part of the cloud water chemistry analysis method by the Centre for Ecology and Hydrology. The pH is measured with a micro-pH electrode at a fixed (high) ionic strength to provide fast electrode response through adding 1M KCl to the sample stream. The measurements were calibrated against dilute sulphuric acid solutions.\r\nThe files containing the data from this instrument may have suffix of .cph (for online pH analysis) and .cw2 (for batch pH analysis used when there is little cloud water for online analysis)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1588/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49167/?format=api" ] }